Subject: Resources and B20 compiler
From: [email-masked]

26 Nov 1998 02:50:40 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked]

2 questions:

#1:  I just downloaded beta 20.  How do I cofigure the environment variables
in the autexec.bat to make it work?

#2:  (In beta 19) windres won't accept the rc file if there are {'s, you have
to use begin, end.  Is there away around this?  Also, is says something about
writing to windres.exe.core after I try to make an accelerator table like
this:

THEMENU ACCELERATORS
BEGIN
"^n", IDM_NEW
END

Is this fixed in b20?
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".